SELECT item_name,item_price FROM item WHERE item_price >= 1000;
+---------------------------------+------------+
| item_name                       | item_price |
+---------------------------------+------------+
| 堅牢な机                        |       3000 |
| すっきりわかるJava入門          |       3000 |
| おしゃれな椅子                  |       2000 |
| 書き方ドリルSQL                 |       2500 |
| ふわふわのベッド                |      30000 |
+---------------------------------+------------+
